{{# if spells }}
    <div id="{{ class }}-btn" class="fluid ui button inverted {{ color }}">{{ class }}</div>
    <br>
    <div id="{{ class }}-spells" class="transition hidden" style="text-align: center;">
        {{#each spells}}
            {{> wow/new_ability_tooltip ability=this talent_description_style="margin: auto;" icon="plus" }}
        {{/each}}
    </div>
{{/if}}
